{% load static %}

<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Arshia Rahman</title>
    <link rel="stylesheet" href="{% static '/css/registration.css' %}">

</head>
<body>

<h1></h1>
<!--Django Templating other pages will be injected in between-->
{% block content %}
    <form method="POST" class="form-group">
        {% csrf_token %}
        {{form}}
        <a href="/register"<button> click me!</button></a>
        </form>
{% endblock %}
<h2></h2>
</body>
</html>